﻿<!DOCTYPE html>
<center>
    <h1>Assignment #4 - Nguyen, Phuong<a name="top"></a></h1>
</center>
<ul class="horizontal">
    <li class="horizontal"><a href="default.asp">Home</a></li>
    <li class="horizontal"><a href="news.asp">News</a></li>
    <li class="horizontal"><a href="contact.asp">Contact</a></li>
    <li class="horizontal"><a href="about.asp">About</a></li>
    <li class="horizontal"><a href='#section1'>Section 1</a></li>
    <li class="horizontal"><a href='#section2'>Section 2</a></li>
    <li class="horizontal"><a href='#section3'>Section 3</a></li>
</ul> 
<html lang="en">
<head>
    <meta charset="utf-8" />
    <title>externalStyle.html</title>
    <link rel="stylesheet"
          type="text/css"
          href="style.css" />
</head>
<body>
    <div>
        <p>
            <span>
                <b>Section 1 - A "Weekly Soccer Scores" Table:<a name="section1"></a></b>
            </span>
        </p>
        <table>
            <tr>
                <th>&nbsp</th>
                <th>&nbsp</th>
                <th>
                    <h4>Premier League</h4>
                </th>
                <th>&nbsp</th>
            </tr>
            <tr>
                <td>FT</td>
                <td>Manchester City </td>
                <td>3 - <b>5</b></td>
                <td>Liverpool</td>
            </tr>
            <tr>
           
                <td>FT</td>
                <td>Manchester United</td>
                <td><b>4</b> - 0</td>
                <td>Chelsea</td>
            </tr>
            <tr>
   
                <td>FT</td>
                <td>Arsenal</td>
                <td><b>3</b> - 2</td>
                <td>Tottenham Hotspur</td>
            </tr>
            <tr>
                <td>FT</td>
                <td>Newcastle United</td>
                <td><b>1</b> - 0</td>
                <td>Sunderland</td>
            </tr>
            <tr>
                <td>FT</td>
                <td>Swansea City</td>
                <td>1 - <b>3</b></td>
                <td>Aston Villa</td>
            </tr>
        </table>
    </div>
    <a href='#top'>Back to Top</a>
    <div>
        <p>
            <span>
                <b>Section 2 - Two Images:<a name="section2"></a></b>
            </span>
        </p>
        <p><img class="img-right" src="https://2.bp.blogspot.com/-jeEk7S2FRTM/VwYtbTSbS6I/AAAAAAAAEm0/cn37K85-7M0DG88XVu5tKPRuSw5LGIWfQ/s1600/a%2Bwerewolf%2Bboy%2Bwallpaper%2Bsong%2Bjoong%2Bki.jpg"/>
            Kim Sun-yi, an elderly woman in her sixties living in the US, receives a phone call about the sale of her old family home back in South Korea. Returning to her homeland, she's met by granddaughter Eun-joo, and they drive to the house in the country and stay the night. Sun-yi recalls how 47 years ago when she was a teenage girl in 1965, she moved from Seoul along with her widowed mother and sister Sun-ja to a remote valley to undergo a period of convalescence after suffering problems with her lungs. The Kims lived in genteel poverty at the mercy of their arrogant and foppish landlord, Ji-tae, son of the business partner of Sun-yi's late father. Because of her delicate health, the beautiful yet introverted Sun-yi lives an isolated life in the country home, without any friends her age.
            One night, Sun-yi glimpses a shadow in the outhouse; the next day, she discovers a feral boy of about 19 crouching in their yard. The boy's body temperature is 46 degrees Celsius, his blood type unidentifiable, and he can neither read nor speak. Even though he behaves like a wild beast, Sun-yi's kindhearted mother adopts him and names him Chul-soo, assuming he's one of more than 60,000 children orphaned in the Korean War.
            At first Sun-yi considers him a nuisance, but eventually has fun taming him according to a dog-training manual. She teaches him how to wait patiently before a meal, how to wear clothes, how to speak, how to write and other human behavior so that he could one day live like a normal man. Chul-soo demonstrates unswerving loyalty and superhuman brawn, thus inspiring the envy of Ji-tae, who lusts after Sun-yi.
            As Sun-yi attempts to "civilize" the beast, the two eventually become very close. Sun-yi opens her heart to Chul-soo, and he in turn falls in love with her, the only person to ever show him affection. But their relationship is fraught with difficulties, as Ji-tae begins to cause trouble. Feeling threatened, Chul-soo lets loose his bestial instincts, and in their fear the town villagers turn on him. In order to save the life of the boy who risked his life to be by her side, Sun-yi leaves him with a promise: "Wait for me. I’ll come back for you".
            Returning to present day, Sun-yi decides to stay the night. In the middle of the night she walks into the shed to find Chul-soo sitting there, still as young as he was 47 years ago. He hands her the note that she wrote. She realizes that he's been there waiting all along. He reads her the book that she asked him to when he can speak, as she sleeps. The next day she wakes up with Chul-soo nowhere in sight. She leaves with her granddaughter. In the car they receive a call from the county asking about the property. Sun-yi tells him that she's not selling the place and hangs up. Chul-soo stares from afar as the car drives away.
            A sequence in the ending credits shows Chul-soo building a snowman.
        </p>
        <p>
            <img class="img-left" src="http://cvb2015.com/wp-content/uploads/2016/10/How-You-Can-Watch-Doctor-Strange-Online.jpeg" />
            In Kathmandu, Nepal, the sorcerer Kaecilius and his zealots enter the secret compound Kamar-Taj and behead its librarian. They steal a few pages from an ancient, mystical text belonging to the Ancient One, a long-lived sorcerer who has taught every student at Kamar-Taj, including Kaecilius, in the mystic arts. The Ancient One pursues the traitors, but Kaecilius and his followers escape.
            In New York City, Stephen Strange, an acclaimed but arrogant neurosurgeon, badly injures his hands in a car accident, leaving him unable to operate. Fellow surgeon and former lover Christine Palmer tries to help him move on, but Strange vainly pursues experimental surgeries to heal his hands. Strange eventually learns of Jonathan Pangborn, a paraplegic who mysteriously regained full use of his legs. Pangborn directs Strange to Kamar-Taj, where he is taken in by Mordo, a sorcerer under the Ancient One. The Ancient One demonstrates her power to Strange, revealing the astral plane and other dimensions such as the Mirror Dimension. She eventually agrees to train Strange, despite his arrogance, which reminds her of Kaecilius.
            Strange studies under the Ancient One and Mordo, and from ancient books in the library that is now guarded by the master Wong. Strange learns that Earth is protected from threats from other dimensions by a shield generated from three buildings called Sanctums, in New York City, London, and Hong Kong, which are all connected and accessible from Kamar-Taj. The sorcerers' task is to protect the Sanctums, though Pangborn instead chose to channel mystical energy into just walking again. Strange progresses quickly, and secretly reads the text from which Kaecilius stole pages, learning to bend time with the mystical Eye of Agamotto. Mordo and Wong warn Strange against breaking the laws of nature, drawing a comparison to Kaecilius' desire for eternal life.
            Kaecilius uses the stolen pages to contact the powerful Dormammu of the Dark Dimension, where time is non-existent. Kaecilius destroys the London Sanctum to weaken Earth's protection. The zealots then attack the New York Sanctum, killing its guardian, but Strange holds them off with the help of the Cloak of Levitation until Mordo and the Ancient One arrive. Strange and Mordo become disillusioned with the Ancient One after Kaecilius reveals that the Ancient One's long life is due to her drawing power from the Dark Dimension. Kaecilius mortally wounds the Ancient One and escapes to Hong Kong. Before dying, she tells Strange that he too will have to bend the rules to complement Mordo's steadfast nature in order to defeat Kaecilius. Strange and Mordo arrive in Hong Kong to find Wong dead, the Sanctum destroyed, and the Dark Dimension irresistibly engulfing Earth. Strange uses the Eye to reverse time and save Wong, then creates an infinite time loop inside the Dark Dimension that traps himself and Dormammu in the same moment of time. After repeatedly killing Strange to no avail, Dormammu finally gives in to Strange's demand that he leave Earth and take Kaecilius and his zealots with him in return for Strange breaking the time loop.
            Disgusted by Strange and the Ancient One defying nature's laws, Mordo departs. Strange returns the Eye to Kamar-Taj, and takes up residence in the New York Sanctum to continue his studies. In a mid-credits scene, Strange decides to help Thor, who has brought his brother Loki to Earth to search for their father Odin. In a post-credits scene, Mordo confronts Pangborn and steals the mystical energy that he uses to walk, stating that Earth has "too many sorcerers".
        </p>
    </div>
    <a href='#top'>Back to Top</a>
    <p>
        <span>
            <b>Section 3 - Three Columns:<a name="section3"></a></b>
        </span>
    </p>
    <div class="column-div">
        <div>
            <center>Column 1</center>
            <ul>
                <li class="li-style">
                    Ohio
                    <ul class="ul-square">
                        <li>Bowling Green</li>
                        <li>Cleveland</li>
                        <li>Columbus</li>
                        <li>Dayton</li>
                    </ul>
                </li>
                <li class="li-style">
                    New York
                    <ul class="ul-square">
                        <li>New York City</li>
                        <li>Rochester</li>
                        <li>Buffalo</li>
                        <li>Binghamton</li>
                    </ul>
                </li>
                <li class="li-style">
                    California
                    <ul class="ul-square">
                        <li>Los Angeles</li>
                        <li>San Francisco</li>
                        <li>San Diego</li>
                        <li>San Jose</li>
                    </ul>
                </li>
                <li class="li-style">
                    Washington
                    <ul class="ul-square">
                        <li>Seattle</li>
                        <li>Vancouver</li>
                        <li>Olympia</li>
                        <li>Tacoma</li>
                    </ul>
                </li>
            </ul>
        </div>

        <div>
            <center>Column 2</center>
            <ol class="ol-I">
                <li class="li-style">
                    Ohio
                    <ol>
                        <li>Bowling Green</li>
                        <li>Cleveland</li>
                        <li>Columbus</li>
                        <li>Dayton</li>
                    </ol>
                </li>
                <li class="li-style">
                    New York
                    <ol>
                        <li>New York City</li>
                        <li>Rochester</li>
                        <li>Buffalo</li>
                        <li>Binghamton</li>
                    </ol>
                </li>
                <li class="li-style">
                    California
                    <ol>
                        <li>Los Angeles</li>
                        <li>San Francisco</li>
                        <li>San Diego</li>
                        <li>San Jose</li>
                    </ol>
                </li>
                <li class="li-style">
                    Washington
                    <ol>
                        <li>Seattle</li>
                        <li>Vancouver</li>
                        <li>Olympia</li>
                        <li>Tacoma</li>
                    </ol>
                </li>
            </ol> 
        </div>

        <div>
            <center>Column 3</center>
            <ol class="ol-A">
                <li class="li-style">
                    Ohio
                    <ol class="ol-a">
                        <li>Bowling Green</li>
                        <li>Cleveland</li>
                        <li>Columbus</li>
                        <li>Dayton</li>
                    </ol>
                </li>
                <li class="li-style">
                    New York
                    <ol class="ol-a">
                        <li>New York City</li>
                        <li>Rochester</li>
                        <li>Buffalo</li>
                        <li>Binghamton</li>
                    </ol>
                </li>
                <li class="li-style">
                    California
                    <ol class="ol-a">
                        <li>Los Angeles</li>
                        <li>San Francisco</li>
                        <li>San Diego</li>
                        <li>San Jose</li>
                    </ol>
                </li>
                <li class="li-style">
                    Washington
                    <ol class="ol-a">
                        <li>Seattle</li>
                        <li>Vancouver</li>
                        <li>Olympia</li>
                        <li>Tacoma</li>
                    </ol>
                </li>
            </ol> 
        </div>
    </div>
    <a href='#top'>Back to Top</a>
</body>
</html>